Compatibility



NEW! Now mSpy fully supports iOS 6.1+ and iPhone 5


Your iPhone (you wish to spy on) must be jailbroken before installing mSpy. You cannot download or install mSpy if the iPhone is not jailbroken. To find the appropriate jailbreak guide please go here


Compatible with Operating Systems:

os

Compatible with Phones:

brands
and more


Secure payments


© 2012 iPhone Spy. All Rights Reserved.